
Redmine - Feature #14434

Email from inside the issue within Redmine

2013-07-11 19:47 - Michelle H

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

- I don't mean an email gets turned into an issue, I mean how to email from an issue within Redmine.

History

#1 - 2013-07-11 19:48 - Michelle H

- I don't mean an email gets turned into an issue, I mean a way to email from an issue within Redmine.

#2 - 2013-07-15 21:57 - Jan Niggemann (redmine.org team member)

- Status changed from New to Needs feedback

Please give more information. Watchers and the author already receive emails with information...

#3 - 2013-07-15 22:10 - Michelle H

I want to send an email from an issue (includes attachment) to someone who has no access to Redmine.

Just send the attachment that's on the issue without having to download the attachment and then uploading it onto an email service or anything.

#4 - 2013-09-01 23:38 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to New

#5 - 2013-11-21 10:00 - Thomas Godard

This would be a nice improvement for Redmine as we are having difficulties to opening it to our clients ...

#6 - 2013-11-26 19:18 - Thomas Godard

I just found this on the GitHub repo and it might be helpful. I don't have the time or the equipment to test it but it may help you Michelle.

https://github.com/ande3577/redmine_issue_mailer

#7 - 2013-11-26 19:24 - Michelle H

Thank you very much Thomas! I ended up doing some custom Redmine development with RedmineCRM. They created a plugin that works like a

charm. Check out http://redminecrm.com/
